@font-face{
    font-family:'FSElliot-Bold';
    src:url("/frontend/frontend_theme/fonts/FSElliot-Bold.woff2") format("woff2"),url("/frontend/frontend_theme/fonts/FSElliot-Bold.woff") format("woff");
    font-weight:bold;
    font-style:normal;
    font-display:optional;
}
@font-face{
    font-family:'FSElliot-Regular';
    src:url("/frontend/frontend_theme/fonts/FSElliot.woff2") format("woff2"),url("/frontend/frontend_theme/fonts/FSElliot.woff") format("woff");
    font-weight:normal;
    font-style:normal;
    font-display:optional;
}
@font-face{
    font-family:'FSElliot-Light';
    src:url("/frontend/frontend_theme/fonts/FSElliot-Light.woff2") format("woff2"),url("/frontend/frontend_theme/fonts/FSElliot-Light.woff") format("woff");
    font-weight:300;
    font-style:normal;
    font-display:optional;
}

.bio {
    width: 100%;
    display: flex;
    flex-direction: column;
    background-color: #f7f7f7;
    transition: transform .2s;
    margin-bottom: 1em;
}
.bio-contact {
    margin-top: auto;
}

.bio:hover {
    transform: scale(1.05);
    cursor: pointer;
}

.bio-media {
    font-size: 1.35em;
    font-weight: bold;
    min-height: 2em;
    padding: 20px;
    color: #ffffff;
    margin-bottom: 0;
}

.bio-info {
    min-height: 10em;
}
.bio .bio-info,
.bio .bio-contact {
    padding: 15px;
}

.bio-info .vacancy_title {
    margin-bottom: 1em;
    min-height: 2em;
    color: #005077;
    font-size: large;
}
.bio i {
    color: #09202e;
}
.bio .vacancy-icon-and-value i {
    width: 15px;
}

body {
    line-height: normal;
}


body #Harbour-Content-Container .category_legal_careers {
    background-color: #00b2b9;
    background-image: url(/frontend/frontend_theme/img/result_topper_1.png);
}
body #Harbour-Content-Container .category_business_professionals {
    background-color: #044e71;
    background-image: url(/frontend/frontend_theme/img/result_topper_2.png);
}
body #Harbour-Content-Container .category_training_and_apprenticeships {
    background-color: #09202e;
    background-image: url(/frontend/frontend_theme/img/result_topper_3.png);
}
body #Harbour-Content-Container .category_flexible_resource {
    background-color: #a8a8a7;
    background-image: url(/frontend/frontend_theme/img/result_topper_4.png);
}

body #Harbour-Content-Container .bio-media a {
    color: white;
}
.nav-logo a {
    padding-bottom: 5px;
}

.vacancy-icon-and-value .vacancy-value {
    display: inline;
}
.vacancy-value-only .value_closing_date {
    margin-top: 12px;
}

.vacancy-icon-and-value {
    display: flex;
    gap: 5px;
    margin-bottom: 10px;
}

.field_contract_type, .field_location {
    display: block;
}
.bio-info .field_salary {
    margin-top: 1em;
}

.bio-info div.bio-contact {
    margin-left: 0;
}
.bio .bio-contact {
    width:  100%;
    display: block;
    text-align: right;
}
body #Harbour-Content-Container .bio-contact .btn {
    width:  100%;
    margin-left: 0;
}

.subnav {
  left: 49.4%;
}
.page-wrapper {
  overflow: unset;
}

.banner-smaller {
    height: 200px;
    min-height: 200px;
}

.banner-slim {
    height: 220px;
    min-height: 220px;
}

.footer-smaller {
    margin-top:  40px;
}

body.basic-elements .page-header {
    margin-bottom: 5px;
}

body #Harbour-Content-Container #psl-switch a.button {
    padding: 20px;
}


#vacancy-view-content h2 {
    margin-top: 1em;
    margin-bottom: 0.5em;
}

@media only screen and (min-width: 992px) {
    .section-row {
        margin-top: 50px;
    }
}

body #Harbour-Content-Container ul.pagination a {
    text-decoration: none;
}

body #Harbour-Content-Container ul.pagination li.current a {
    color: white;
}


select {
    display: inline-block;
    color: #09202d;
    padding: 8px;
    width: auto;
    max-width: 100%;
    /*box-sizing: border-box;*/
    margin: 0;
    border: 1px solid #ddd;
    border-bottom-width: 1px;
    border-bottom-color: #ddd;
    border-bottom-style: solid;
    border-radius: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: transparent;
    background-image: none;
    background-repeat: no-repeat,repeat;
    background-position: right center;
    transition: all .3s ease-out;
    text-overflow: ellipsis;
    font-size: 16px;
    font-family: 'FSElliot-Light',Arial,sans-serif;
}
select option {
    font-size: 16px;
    padding: 5px 0;
}


.mandatory {
    color:  red;
}

body #Harbour-Content-Container .monthyear {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}
body #Harbour-Content-Container .monthyear .month-dropdown {
    width: 50%;
}

body #Harbour-Content-Container .monthyear .year-dropdown {
    width: 30%;
}

p.word_count {
    font-size: smaller;
}

#Harbour-Content-Container h3 {
    float: none;
}

input[type=checkbox] {
    appearance: checkbox;
    width: 16px;
    height: 16px;
    margin-right: 5px;
}

#vacancy-expired p {
    color:  red;
}

@media only screen and (max-width: 480px) {
    .bio .bio-media {
        margin-left: 0;
        margin-right: 0;
    }
}

@media only screen and (min-width: 768px) {
    .banner__intro {
        margin-right: 120px;
    }
}

input[type="text"], input[type="email"], input[type="tel"], input[type="search"], input[type="password"], textarea {
    padding: 11px;
    background-color: #fff;
    border-radius: 0;
    float: none;
    color: #000;
    box-shadow: inset 0 1px 3px rgb(0 0 0 / 20%);
    transition: box-shadow .3s ease-out;
    border: none;
    height: 100%;
    width: 100%;
    margin-right: 0;
    font-size: 16px;
    font-size: 1rem;
    font-family: 'FSElliot-Light',Arial,sans-serif;
}

input[type='radio'] {
    -webkit-appearance: radio;
}
input[type='checkbox'] {
    -webkit-appearance: checkbox;
}

#peopleList .row-d-flex {
    align-items: stretch;
}
#peopleList .row-d-flex > div {
    margin-bottom: 0;
    display: flex;
    align-items: stretch;
    justify-content: stretch;
}

body.onboarding .banner picture.media-wrap img {
    object-fit: contain;
}

.footer__logo {
    width:240px;
}

@media only screen and (min-width:992px){
    .footer__bottom{
        display:flex;
        align-items:end;
    }
}

@media only screen and (min-width: 992px) {
    .footer {
        padding-top: 0 !important;
    }
    .footer__yoshki {
        display: flex;
        margin-left: 2rem;
    }
}
